summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLars Wirzenius <lars.wirzenius@codethink.co.uk>2012-10-31 12:49:33 +0000
committerLars Wirzenius <lars.wirzenius@codethink.co.uk>2012-10-31 12:49:33 +0000
commit23f1849b3aa658e9aecf68d10c5e9426e6f70c48 (patch)
tree40f1a1cbf8d37020fd05f4c38325fd9cf6c5a52f
parent3d81fe5a999302fe923be653c486eff5460a4cc0 (diff)
parenta0d074db68b480c6ad26af4a0d53f45883894367 (diff)
downloaddefinitions-23f1849b3aa658e9aecf68d10c5e9426e6f70c48.tar.gz
Merge branch 'master' of git://git.baserock.org/baserock/morph
-rwxr-xr-xtests.merging/teardown22
1 files changed, 22 insertions, 0 deletions
diff --git a/tests.merging/teardown b/tests.merging/teardown
new file mode 100755
index 00000000..94928416
--- /dev/null
+++ b/tests.merging/teardown
@@ -0,0 +1,22 @@
+#!/bin/sh
+# Copyright (C) 2012 Codethink Limited
+#
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; version 2 of the License.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License along
+# with this program; if not, write to the Free Software Foundation, Inc.,
+# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
+
+
+# Clean up $DATADIR.
+
+set -eu
+
+find "$DATADIR" -mindepth 1 -delete